/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* CSS Reset Eric Meyer */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

sup{vertical-align: super;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* General reset */
body{
    margin:0;
    color:#3a4950;
    font:13px/18px Georgia, 'Open Sans', sans-serif;;
    background: #CC1532;
}
img {border-style:none;}
a{
    text-decoration:none;
    color:#dc2331;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
    font:12px/15px Georgia, 'Open Sans', sans-serif;
    vertical-align:middle;
    color:#3a4950;
    margin:0;
}
form,
fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
input[type=submit]:hover{cursor:pointer;}

/* wrapper */
#wrapper{
    width: 1200px;
    margin: 30px auto;
    padding-bottom: 50px;
}

/* logo */
.logo {
    width: 280px;
    height: 85px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    margin: 0;
    margin-top: 22px;
}

h1.logo {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.logo a{
    display:block;
    height:100%;
}
/* bar */
#header .bar{
    float:right;
    width:300px;
}
#header .bar form{float:right;}
.bar .readmore{float:right !important;}

.button-holder{
    overflow:hidden;
    margin-bottom:10px;
}

/*
@import url("//hello.myfonts.net/count/2f7bed");
@font-face {font-family: 'RotisSemiSansStd-Light';src: url('../webfonts/2F7BED_0_0.eot');src: url('../webfonts/2F7BED_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2F7BED_0_0.woff2') format('woff2'),url('../webfonts/2F7BED_0_0.woff') format('woff'),url('../webfonts/2F7BED_0_0.ttf') format('truetype');}
@font-face {font-family: 'RotisSemiSansStd-Bold';src: url('../webfonts/2F7BED_1_0.eot');src: url('../webfonts/2F7BED_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2F7BED_1_0.woff2') format('woff2'),url('../webfonts/2F7BED_1_0.woff') format('woff'),url('../webfonts/2F7BED_1_0.ttf') format('truetype');}
*/

.button{
    float:right;
    padding-right:7px;
    text-transform:uppercase;
    color:#fff;
    text-shadow:1px 1px 1px #000;
    background:url(../images/sprite.png) no-repeat 100% -35px;
    cursor:pointer;
    font:16px/19px Georgia, 'Open Sans', sans-serif;
}


.button .left{
    float:left;
    padding:7px 27px 7px 28px;
    background:url(../images/sprite.png) no-repeat;
}


/*
.login-box .button{
    display:block;
    float:none;
    text-align:center;
    font-size:18px;
    line-height:20px;
    text-transform:none;
}

.login-box .left{
    float:none;
    display:block;
    padding:5px 24px 9px 28px;
} */

.button:hover{text-decoration:none;}
/* search-form */
.search-form{
    overflow:hidden;
}
input[type=text]{
    float:left;
    padding:5px 5px 4px;
    height:15px;
    border:2px solid #bfc4c6;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    background:#fff;
    margin:0 4px 0 0;
}
input[type=submit], .readmore{
    float:left;
    color:#fff;
    font:14px/28px Georgia, 'Open Sans', sans-serif;
    /*width:64px;
    height:28px;
    padding:0 0 1px;*/
    padding: 0px 10px;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background: #a71b25;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3MWIyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYjIzMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #a71b25 0%, #db2331 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a71b25), color-stop(100%,#db2331));
    background: -webkit-linear-gradient(top,  #a71b25 0%,#db2331 100%);
    background: -o-linear-gradient(top,  #a71b25 0%,#db2331 100%);
    background: -ms-linear-gradient(top,  #a71b25 0%,#db2331 100%);
    background: linear-gradient(to bottom,  #a71b25 0%,#db2331 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a71b25', endColorstr='#db2331',GradientType=0 );
}
/* nav */
#nav{
    background:url(../images/bg-nav.png) no-repeat;
    margin:-3px 0 -7px 2px;
    padding:2px 0 4px;
    position:relative;
    z-index:1;
    height:54px;
    font:bold 15px/19px 'Georgia', 'Open Sans', sans-serif;
}
#nav ul{
    width:100%;
}
#nav ul:after{
    display:block;
    content:"";
    clear:both;
}
#nav li{
    float:left;
    position:relative;
    position: relative;
    margin: 0 7px;
    bottom: 2px;
}
#nav a{
    color:#fff;
    display:block;
    text-align:center;
    padding:20px 5px;
}
#nav .scaling-active a{padding:17px 0 16px;}

#nav .active > a,
#nav li:hover > a, #nav li.selected a {
    padding:20px 5px 19px;
    box-shadow:1px 1px 3px #333;
    -webkit-box-shadow:1px 1px 3px #333;
    -moz-box-shadow:1px 1px 3px #333;
    margin:-3px 0 -2px;
    background: #a61b25;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2MWIyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYjIzMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #a61b25 0%, #db2331 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a61b25), color-stop(100%,#db2331));
    background: -webkit-linear-gradient(top,  #a61b25 0%,#db2331 100%);
    background: -o-linear-gradient(top,  #a61b25 0%,#db2331 100%);
    background: -ms-linear-gradient(top,  #a61b25 0%,#db2331 100%);
    background: linear-gradient(to bottom,  #a61b25 0%,#db2331 100%);
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    position:relative;
    z-index:2;
}
#nav .active ul a,
#nav li:hover ul a{
    background:none;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    box-shadow:0 0 0;
    -webkit-box-shadow:0 0 0;
    -moz-box-shadow:0 0 0;
    margin:0;
}
#nav a:hover{text-decoration:none;}
#nav ul ul{
    position:absolute;
    width:auto;
    top:51px;
    left:1px;
    background:url(../images/bg-drop.png);
    padding:12px 18px 7px 13px;
    display:none;
}

#nav li.selected, #nav li:hover, #nav li.selected:hover{
    position:relative;
    bottom:-1px;
}
#nav li:hover ul{display:block;}
#nav ul ul li{
    float:none;
    white-space:nowrap;
    padding: 0 0 7px;
    margin: 0 0 -1px;
}
#nav ul ul a{
    padding:0 !important;
    text-align:left;
    position: relative;
    height:1%;
}
#nav ul ul a:hover{color:#dc2331;}

/* main */

#content {
    width: 550px;
    float: right;
    }
    


/* .about #main{padding:35px 52px 107px 29px;}
    echo $status;
.home #main{
    padding:30px 34px 129px 43px;
} */
/* main */
.three-columns{
    width:100%;
    margin-bottom:13px;
    background:url(../images/bg-columns.gif) no-repeat 239px 6px;
}
.three-columns:after{
    display:block;
    content:"";
    clear:both;
}
/* TEXT */
h1, h2 {
    background: #aa0709 url(../images/heading-bg.jpg) no-repeat center center;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #888;
    -webkit-box-shadow: 2px 2px 2px #888;
    box-shadow: 2px 2px 2px #888;
    margin-bottom: 20px;
    padding:10px;
    color:#fff;
    font: 20px/26px Georgia, 'Open Sans', sans-serif;
}

h2.post-title, .blog-post h2.post-title  {
    background: 0; 
    background-image: 0; 
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-bottom: 10px;
    color: #dc2331;
    font: 24px/28px Georgia, 'Open Sans', sans-serif;
}

h2.home {
    color: #3a4950; 
    background: 0; 
    background-image: 0; 
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-bottom: 10px;
}

#main, #main p{
    font-family: Georgia, 'Open Sans', sans-serif;
    line-height:1.5em;
}

#main{font-size: 14px;}
#main p{font-size: 17px;}

#main li {
    font-family: Georgia, 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 22px;
    background: url(../images/li_bullet.jpg) no-repeat 0px 7px;
    padding: 0 0 5px 20px;
}

#main h3, h3 {
    font: 28px/35px Georgia, 'Open Sans', sans-serif;
    color:#dc2331;
    margin-bottom: 10px;
}
#main h4, h4 {
    font: 24px/33px Georgia, 'Open Sans', sans-serif;
    color:#dc2331;
    margin:0 0 34px;
}

#main > h4 {
    font-size: 26px;
    line-height: 35px;
}

h5 {
    font: italic 16px/18px Georgia, 'Open Sans', sans-serif;
    font-weight: bold;
    color:#dc2331;
    margin-bottom: 5px;
}

h6 {
    font: normal 12px/17px Georgia, 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color:#dc2331;
    margin: 0;
}

p {
    margin-bottom: 10px;
    font-family: Georgia, 'Open Sans', sans-serif;
 }
#main ul {
    margin-left: 20px;  
}

strong {
    font-weight: bold;
}
em {
    font-style: italic;
}

/* IMAGES */
#main img {
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/* content */
/* .about #content{
    float:right;
    width:537px;
}
.three-columns #content{
    width:338px;
    float:left;
    padding-right:37px;
}
#main h2{font:bold 20px/24px 'RotisSemiSansW01-Light', Georgia, 'Open Sans', sans-serif;}
#main .aside h2{
    background:#aa0709 url(../images/bg-heading.gif) no-repeat 0 -116px;
    margin:0 -5px 0 -17px;
    padding:16px 21px 18px;
    color:#fff;
}
#content h2 {
    background:#aa0709 url(../images/bg-heading.gif) no-repeat;
    margin:0 -14px 16px -19px;
    padding:15px 21px 19px;
    width:871px;
    color:#fff;
}
.three-columns #content h2{
    width:auto;
    background-position:-448px -57px;
    margin:0 -14px 11px -12px;
}
#content .list-articles h2{
    background:none;
    margin:0 0 9px;
    width:auto;
    padding:0;
    font-size:24px;
    line-height:27px;
}
.list-articles h2 a{color:#dc2331;}
#content .columns h2{
    background-position:0 -58px;
    margin:0 -34px 15px -19px;
    width:400px;
    padding-top:15px;
}
#content .columns .right h2{margin:0 -34px 16px -24px;}
*/

.target-sidebarlinks{display:none;} /* On the 'Past Concerts' page, don't display the links to past concerts */
#sidebar .target-sidebarlinks{display:block;} /* In sidebar, display links to 'Past Concerts */

/* columns */
.columns{
    width:900px;
    margin:0 -30px 38px 0;
    background:url(../images/divider-columns.gif) no-repeat 433px 5px;
}
.columns:after{
    display:block;
    content:"";
    clear:both;
}
/* column */
.column{
    float:left;
    width:400px;
    margin:0 75px 0 0;
}
.column.right{margin:0;}
/* #content p{margin:0 0 10px;} */
.three-columns #content p{margin:0 0 6px;}
.columns ul{
    margin:-3px 0 -8px;
}
.columns li{
    background:url(../images/bullet.gif) no-repeat 0 5px;
    padding:0 0 8px 12px;
    line-height:15px;
}
/* list-articles */
.list-articles{
    overflow:hidden;
    margin:-18px 0 0;
}
.list-articles li{
    border-top:2px solid #dcdee1;
    padding:26px 22px 16px 5px;
    margin-top:-2px;
}
/* info-block */
.info-block{
    overflow:hidden;
}
.info-block .more{
    float:left;
    font-size:14px;
    line-height:17px;
    font-weight:bold;
    color:#dc2331;
}
.info-block .date{
    float:right;
    font-style:normal;
}
#content .image-block{
    margin:0 0 21px -9px;
    position:relative;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    overflow:hidden;
    width:347px;
}
#content .image-block img{display:block;}
#content p strong{font-weight:bold;}
.mark{
    color:#dc2331;
}
.mark .title{text-transform:uppercase;}
.mark a{
    text-decoration:underline;
    color:#dc2331;
}
.mark a:hover{text-decoration:none;}
/* sidebar */
/* #sidebar{
    float:left;
    width:273px;
    padding:11px 16px 4px 13px;
} */
.about #sidebar{
    color:#fff;
    box-shadow:2px 2px 4px #555;
    -webkit-box-shadow:2px 2px 4px #555;
    -moz-box-shadow:2px 2px 4px #555;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#bf0609 url(../images/bg-sidebar.gif) no-repeat;
}
.three-columns #sidebar{
    float:right;
    width:237px;
    padding:0;
}
.about #sidebar a{color:#fff;}

/* TABLE STYLES */

table.past-conductors {
    width: 100%;
}

.past-conductors td:first-child {
    width: 50%;
    padding: 20px 20px 20px 0;
    border-right: 1px solid #d3d6d9;
    border-bottom: 1px solid #d3d6d9;
}

.past-conductors td:last-child {
    width: 50%;
    padding: 20px 20px 0 20px;
    border-bottom: 1px solid #d3d6d9;
}
table.webform td {vertical-align:top;}


/* HOME */

.upcoming-concerts td {
    padding: 15px 0 5px;
    border-bottom: 1px solid #d3d6d9;
}

.upcoming-concerts tr:first-child td {
    padding-top:0;
}

.upcoming-concerts tr:last-child td {
    border-bottom: none;
}

.login-box{
    background:url(../images/bg-heading.gif) no-repeat -246px -116px;
    padding:16px 25px 20px 18px;
    margin:0 0 20px -2px;
    width:201px;
    height:67px;
    overflow:hidden;
}

.login-box h2 {
    color: #ffffff; 
    background: 0; 
    background-image: 0; 
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-bottom: 10px;
}


.login-box .button{
    display:block;
    float:none;
    text-align:center;
    font-size:18px;
    line-height:20px;
    text-transform:none;
}

.login-box .left{
    float:none;
    display:block;
    padding:5px 24px 9px 28px;
} 

.join-block {
    margin-bottom: 25px;
}

.video-block {
    margin-bottom: 25px;
}

.about-box {
    background:#688493 url(../images/bg-heading.gif) no-repeat -494px -117px;
    padding:14px 20px 11px;
    margin-left:-2px;
    width:206px;
    height:81px;
}

.about-box h2 {
    color: #ffffff; 
    background: 0; 
    background-image: 0; 
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-bottom: 10px;
}

.about-box p {
    color: #fffff;
    font: 15px/20px Georgia, 'Open Sans', sans-serif;
}

.about-box a {
    color: #ffffff;
}

.panel{
    overflow:hidden;
    background:#aa0709 url(../images/bg-panel.gif) no-repeat;
    color:#fff;
    padding:20px 14px 10px;
    width:877px;
    height:97px;
    margin-left:-17px;

}

.panel2{
    overflow: hidden;
    background: #AA0709 url(../images/bg-panel.gif) no-repeat;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    color: white;
    padding: 20px 14px 10px;
    width: 877px;
    margin-left: -17px;
}

/*.panelBG{
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}*/

.panel td {
    /*padding-top: 10px;*/
}

.panel p {
        font: 15px/18px Georgia, 'Open Sans', sans-serif;
        color: #ffffff;
}

.panel strong {
    font-weight: normal;
    font: 13px/18px Georgia, 'Open Sans', sans-serif;
    text-transform: uppercase;
    }


/* BLOGS */

#sidebar {
    width: 240px;
    float: right;
    margin-right: 30px;
    background: #a70008 url(../images/sidebar-bg.jpg) no-repeat top left;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #888;
    -webkit-box-shadow: 2px 2px 2px #888;
    box-shadow: 2px 2px 2px #888;
    padding: 20px;
    color: #ffffff;
}

#sidebar h2 {
    color:#fff;
    font: normal 20px/26px Georgia, 'Open Sans', sans-serif;
    background: 0; 
    background-image: 0; 
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-bottom: 10px;
    clear: both;
}

#sidebar h3 {
    font: bold 13px/18px Georgia, 'Open Sans', sans-serif;
    color:#ffffff;
    margin: 20px 0 10px;
    text-transform: uppercase;
}

#sidebar p {
    color: #fff;
    border-bottom: 1px solid #d26a6b;
    padding-bottom: 10px;
    margin-bottom: 10px;
    float: left;
}
#sidebar a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
} 
#sidebar a:hover {
    text-decoration: underline;
}
#past-concerts-container a, .btn__red{
    padding: 5px 10px !important;
    margin: 10px 0 0 !important;
    background: #d43a42 !important;
    box-shadow: 0 2px rgba(0,0,0,0.2) !important;
}

#sidebar .divider {
    border-top: 1px solid #d36a6b;
    margin-bottom: 20px;
    clear: both;
    }

#sidebar .BlogRecentPost ul, #sidebar .BlogPostArchive ul {
    margin: 0 0 20px 15px;
    padding: 0;
    list-style: circle !important;
    background: none;
}

#sidebar .BlogRecentPost ul li, #sidebar .BlogPostArchive ul li {
    margin: 0;
    padding: 0 0 5px 20px;
    list-style: circle !important;
    background: none;
}

.blog-post {
    border-bottom: 1px solid #dcdee1;
    padding-bottom: -20px;
    margin-bottom: 20px;
}

.post-details {
    float: right;
}

.readmore a {
    font-weight: bold;
    color:#fff;
}

ol.blogsitesummary {
    list-style: none;
}

#main ol.blogsitesummary li {
    border-top: 1px solid #d66d6f;
    background: none !important;
    padding: 10px 0 0 0;
    clear: left;
    display: block;
}

ol.blogsitesummary li a {
    font: bold 13px/17px Georgia, 'Open Sans', sans-serif;
    float: left;
    clear: left;
}

ol.blogsitesummary span.author {
    display: none;
}

ol.blogsitesummary span.date {
    font-family: Georgia, 'Open Sans', sans-serif;
    font-size: 12px;
    color: #ffffff;
    float: left;
    clear: left;
    display: block;
    margin-bottom: 10px;
} 



/* CONTACT FORM */


.contact label {
    font: bold 15px/18px Georgia, 'Open Sans', sans-serif;
    color:#3a4950;
    text-transform: uppercase;
}

.contact tr {
    vertical-align: top;
}

.contact td {
    padding: 0px 10px 10px 0px;
}

.contact input, .contact textarea {
    width: 260px;
    max-width: 260px;
    padding: 5px;
    background-color: #e5e6e8;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
}

.contact input.cat_button {
    width: 55px;
    padding: 5px;
    color: #ffffff;
    background-color: #6e7e85;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    font: 14px/16px Georgia, 'Open Sans', sans-serif;
}

.contact_details h3 {
    font: 18px/24px Georgia, Arial, sans-serif !important
    color:#3a4950 !important;
    margin-bottom: 10px !important;
}

.contact_details h4 {
    font: bold 16px/18px Georgia, 'Open Sans', sans-serif !important;
    color:#dc2331 !important;
    margin:0 0 10px !important;
}

/* MEMBER LOGIN */

#member-login-box {
    background: #aa0709 url(../images/red-bg.jpg) no-repeat top left;
    padding: 20px 20px 20px 11px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #888;
    -webkit-box-shadow: 2px 2px 2px #888;
    box-shadow: 2px 2px 2px #888;
    color: #ffffff;
}

#member-login-box h2  {
    background: 0; 
    background-image: 0; 
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-bottom: 10px;
    color: #ffffff;
    font: 20px/26px Georgia, 'Open Sans', sans-serif;
}

#member-login-box a {
    color: #ffffff;
}

#member-login-box .form .item label {
    color: #ffffff;
    font: 19px/26px Georgia, 'Open Sans', sans-serif;
}

#member-login-box .form .item input {
    width: 175px !important;
    float: left !important;
    padding: 5px 5px 4px !important;
    /* height: 15px !important; */
    border: 2px solid #BFC4C6 !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    background: white !important;
    margin: 0 4px 10px 0 !important;
    font: 12px/15px Georgia, 'Open Sans', sans-serif !important;
    vertical-align: middle !important;
    color: #3A4950 !important;
}

#member-login-box .form .item input#RememberMe {
    width: 40px !important;
}

#member-login-box .form .item input.cat_button {
    width: 50px !important;
    padding: 10px !important;
    border: 0 !important;
    color: #ffffff !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    background: url(../images/sprite.png) no-repeat !important;
}

#member_nav ul, #member_nav li, #member_nav a {
    margin: 0;
    padding: 0;
    background: 0;
    clear: none;
    float: none;
}

#main ul#member_nav{
    margin-left:5px;
}

#member_nav li a {
    color: #ffffff;
    font: 18px/20px Georgia, 'Open Sans', sans-serif;
}

#member_nav li {
    border-bottom: 1px solid #d26a6b;
    padding: 10px 0;
}

#member_nav li ul li a {
    color: #ffffff;
    font: 15px/17px Georgia, 'Open Sans', sans-serif;
}

#member_nav li ul {
    margin: 15px 0 0 20px;
}

#member_nav li ul li {
    border-bottom: none;
    padding: 0 0 10px 0;
}


/* REHEARSAL SCHEUDLE */

.rehearsal-schedule {
    width: 100%;
}

.rehearsal-schedule td {
    padding: 5px;
}

.rehearsal-schedule td:first-child, .rehearseal-schedule td:first-child p {
    color: #dc2331;
    font-weight: bold; 
}

.rehearsal-schedule tr{
    border-bottom:1px solid #EBEBEB;
}


/* MIDI MP3 DOWNLOAD */


.midi-mp3 td table {
    margin-bottom: 20px;
}

.midi-mp3 table td {
    padding: 5px;
    text-align: center;
    background-color: #d6d6d6;
    border-left: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.midi-mp3 table td:first-child {
    text-align: left;
    background-color: #ffffff;
}


.button2{
    float: right;
    padding-right:7px;
    margin-right: 20px;
    text-transform:uppercase;
    color:#fff;
    text-shadow:1px 1px 1px #000;
    background:url(../images/sprite.png) no-repeat 100% -35px;
    cursor:pointer;
    font:16px/19px Georgia, 'Open Sans', sans-serif;
}


.button2 .left{
    float:left;
    padding:7px 27px 7px 28px;
    background:url(../images/sprite.png) no-repeat;
}

.system-message h1, .system-error-message h1{color:#FFF;}


/* ------------ */
/*  CLEARFIX    */
/* ------------ */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}


/* --- 2016 --- */
h3, a, span {
    font-family: Georgia, 'Open Sans', sans-serif;
}
#wrapper{
    width: 1180px;
    margin: 30px auto;
    padding-bottom: 0px;
    -webkit-box-shadow: 0px 0px 50px 0px rgba(59,57,57,0.5);
    -moz-box-shadow: 0px 0px 50px 0px rgba(59,57,57,0.5);
    box-shadow: 0px 0px 50px 0px rgba(59,57,57,0.5);
}

#wrapper #main {
    padding: 30px 50px 50px;
}

#header {
    overflow:hidden;
    background:#fff;
    padding: 30px 0px 30px 50px;
}

#main{
    background:#fff; 
}

/* -- Page with Sidebar -- */
#main #content {
    width: 720px;
    float: right;
}

#main #sidebar {
    float: left;
    padding: 30px;
}
/* -- */

.logo {
    background:url(../images/logo_new.png) no-repeat;
    background-size: contain;
}

#header-logo-container {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}

#header-menu-container {
    width: 49%;
    float: right;
    /* display: table; */
    vertical-align: middle;
    margin-top: 20px;
    margin-right: 15px;
}

#header-menu-container .col {
    vertical-align: middle;
    /* display: table-cell; */
    display: inline-block;
    width: 25%;
    padding-left: 5%;
    border-left: 1px solid #CECED2;
}

#header-menu-container .col.boxed {
    border: 1px solid #CECED2;
    width: 30%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.col.main-menu ul li a {
    color: #404040;
    font-size: 14px;
    line-height: 22px;
}

#footer{
    font: 13px/15px Georgia, 'Open Sans', sans-serif;
    margin: 70px auto;
    width: 1180px;
    padding-bottom: 70px;
}


#footer .col {
    display: block;
    float: left;
}

#footer .col.social-links {
    width: 22%;
}

#footer .col.menu {
    width: 13%;
}

#footer .col. {
    width: 30%;
}


#footer .social-links .wrapper {
    display: table;
    padding: 10px 10px 10px 20px;
}

#footer .social-links .wrapper div {
    display: table-cell;
    vertical-align: middle;
}

#footer a {
    color: #fff;
}

#footer .social-links .wrapper {
    background: rgba(255,255,255,0.2);
}

#footer .menu {
    width: 15%;
    border-left: 1px solid #fff;
    padding-top: 7px;
    padding-left: 25px;
    min-height: 80px;
}

#footer .menu a {
    font-size: 14px;
    line-height: 24px;
}

#footer .social-links img {
    width: 30px;
    height: auto;
    margin: 2px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#footer .col.social-links img:hover {
    -moz-transform: scale(.9);
    -webkit-transform: scale(.9);
    -o-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
}

#footer .social-links span {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

#footer .member-login{
    float:right;
}

#footer .member-login a {
    font-size: 16px;
    text-align: right;
    text-decoration: underline;
    display: block;
}

/* --- Homepage Specific --- */
#intro {
    position: relative;
}


#slider-controls {
    position: absolute;
    bottom: 0px;
    width: 94%;
    margin: 0% 3%;
}

#slider-controls ul {
    margin-left: 0x;
    list-style: none;
}

#slider-controls li {
    padding: 0px;
    display: table;
    width: 20%;
    float: left;
    background: #45545F;
    height: 80px;
    background-image: none;
    position: relative;
}

#slider-controls li:hover {
    background: #E61939 !important;
}

#slider-controls li a {
    color: #fff;
    display: table-cell;
    vertical-align: top;
    padding: 20px;
    font-size: 18px;
    line-height: 20px;
}

#slider-controls li a:hover {
    text-decoration: none;
}

.slick-slide {
    height: 560px !important;
    background-size: cover !important;
}

.slide-intro {
    height: 140px;
    width: 310px;
    position: absolute;
    left: 0px;
    padding: 30px;
    margin-top: -200px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.2s linear;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e41937+0,c31530+100,2989d8+100,207cca+100 */
    background: #e41937; /* Old browsers */
    background: -moz-linear-gradient(top,  #e41937 0%, #c31530 100%, #2989d8 100%, #207cca 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e41937 0%,#c31530 100%,#2989d8 100%,#207cca 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e41937 0%,#c31530 100%,#2989d8 100%,#207cca 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e41937', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */
}

#slider-controls ul li:last-child .slide-intro {
    margin-left: -139px;
}

div#slider-controls li:hover {
    background: rgb(223, 24, 55);
}

div#slider-controls li:hover .slide-intro, div#slider-controls li.hovered .slide-intro {
    visibility: visible;
    opacity: 1;
}

.slide-intro h2 {
    font-family: Georgia, 'Open Sans', sans-serif;
    background: none;
    border: none;
    margin-bottom: 0px;
    padding: 0px;
    box-shadow: none;
    font-size: 28px;
    line-height: 28px;
}

.slide-intro h5 {
    color: #fff;
    font-family: Georgia, 'Open Sans', sans-serif;
    font-weight: 100;
    font-style: normal;
    line-height: 16px;
    margin: 15px 0px;
}

#slider-controls .learn-more {
    display: inline-block;
    float: left;
    background: #45545F;
    padding: 10px 20px;
    margin-right:10px;
}

#slider-controls .ticket-link {
    text-decoration: underline;
    color: #000000;
    padding: 10px 30px;
}

#testimonial {
    padding: 50px;
    display: inline-block;
    margin: 0% 15%;
    text-align: center;
}

#testimonial p {
    font-style: italic;
    font-size: 22px;
    line-height: 26px;
    color: #45545F;
}

#bottom h3 {
    color: #231F20;
    font-size: 28px;
    line-height: 36px;
    font-weight: 100;
}

#bottom p {
    font-size: 16px;
    line-height: 25px;
}

#bottom .col {
    width: 28%;
    display: block;
    float: left;
    padding: 2.5%;
    border-top: 1px solid #ABB4BD;
    min-height: 330px;
}

#bottom .col > div {
    margin-bottom: 30px !important;
}

#bottom .col:not(:last-child) {
    border-right: 1px solid #ABB4BD;
}


#bottom .col > div {
    margin: 0px 20px;
}

div#bottom a {
    text-decoration: underline;
}

img.icon-link {
    height: 12px;
    width: auto;
    line-height: 20px;
    border-radius: 0px !important;
}

#conductor-image {
    width: 35%;
    margin-right: 5%;
    float: left;
}

#conductor-image img {
    width: 100px;
}

#conductor-text {
    width: 60%;
    float: left;
}

#conductor-text a {
    font-size: 16px;
    line-height: 25px;
}

a.buy-tickets-button {
    text-decoration: none !important;
    background: #e41937;
    color: #fff;
    padding: 10px 30px;
    position: absolute;
    margin-top: 10px;
}
/* --- */


/* --- THE COMMITTEE --- */

#the-committee td img{
    border: 0px solid;
    width: 110px;
    height: 150px;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
}

#the-committee tr > td{
    width: 50%;
    padding-right: 20px;
    padding-bottom:20px;
    border-right: 1px solid #d3d6d9;
}

#the-committee tr > td:last-child{
    padding-left:20px;
    border-right: none;
}

#the-committee p{
    font-size:15px;
    line-height:22px;
}

/* --- */


/* --- */
#member-login-box .form .item label,
#member-login-box .form .item input,
#member-login-box .form .item input.cat_button,
ul#member_nav li a,
div#past-concerts-container div {
    /*font-family: Georgia, 'Open Sans', sans-serif; */
    font-family: Georgia, 'Open Sans', sans-serif !important;
}

div#past-concerts-container div {
    font-size: 15px;
    line-height: 20px;
}
/* --- */
